Results 1 to 3 of 3

Thread: How to Upgrade Asterisk?

  1. #1
    khairul Guest

    Default How to Upgrade Asterisk?

    Hi everyone.
    I would like to upgrade my pika warp v1.
    right now, it's running the asterisk v1.4.
    i need to upgrade it to v1.8.

    can anyone provide me some method to upgrade it using USB key or through FreePBX GUI or others method.?

    thank you.

    *sorry, my mistake to post this question in warp v2. please move it to how to in warp v1 section.
    Last edited by khairul; 06-18-13 at 11:28 AM. Reason: wrong section

  2. #2

    Default

    Hi,

    Unfortunately Asterisk 1.8 is not easily supported on Warp v1. It requires modification of the hardware drivers.

    The Warp v2 directly support Asterisk 1.8.

    Regards,

    \Pika Support

  3. #3
    khairul Guest

    Default

    Quote Originally Posted by pikasupport View Post
    Hi,

    Unfortunately Asterisk 1.8 is not easily supported on Warp v1. It requires modification of the hardware drivers.

    The Warp v2 directly support Asterisk 1.8.

    Regards,

    \Pika Support
    i want to upgrade my freepbx to v2.11.
    i believe it required asterisk 1.8.

    is there any solutions.?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •